Go to the first, previous, next, last section, table of contents.

### `flist`

`flist()`
  :: Returns the list of function names currently defined.

return
  list of character strings

- Returns the list of names of built-in functions and user defined functions currently defined. The return value is a list of character strings.
- The names of built-in functions are followed by those of user defined functions.

    [77] flist();
    [defpoly,newalg,mainalg,algtorat,rattoalg,getalg,alg,algv,...]

Go to the first, previous, next, last section, table of contents.